@font-face {
  font-family: "MyFont";
  src: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2162584335/assets/brandnregtryyy.ttf?17582677823229403); }
body, p, h1, h2, h3, h4, h5, h6, ul, ol, a {
  font-family: "MyFont", sans-serif; }

/* Container needed to position the button. Adjust the width as needed */
.container1 {
  position: relative;
  width: 100%; }

/* Make the image responsive */
.container1 img {
  width: 100%;
  height: auto; }

/* Style the button and place it in the middle of the container/image */
.container1 .btn1 {
  position: absolute;
  top: 42%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color: #DFAC9C;
  color: white;
  font-size: 16px;
  padding: 12px 24px;
  border: none;
  border-radius: 5px; }

.container1 .btn2 {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color: #DFAC9C;
  color: white;
  font-size: 16px;
  padding: 12px 24px;
  border: none;
  border-radius: 5px; }

.container1 .btn3 {
  position: absolute;
  top: 42%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color: #DFAC9C;
  color: white;
  font-size: 16px;
  padding: 12px 24px;
  border: none;
  border-radius: 5px; }

.container1 .btn4 {
  position: absolute;
  top: 63%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color: #DFAC9C;
  color: white;
  font-size: 16px;
  padding: 12px 24px;
  border: none;
  border-radius: 5px; }

.container1 .btn1:hover, .btn2:hover, .btn3:hover, .btn4:hover {
  background-color: black; }

@media screen and (min-width: 0px) and (max-width: 768px) {
  .block--1594273845067 {
    top: 1px; } }
@media screen and (min-width: 769px) and (max-width: 3000px) {
  .block--1594273845067 {
    top: -110px; } }
